### Method

# Atk Object get_name

#### Declaration [src]

    const gchar*
    atk_object_get_name (
      AtkObject* accessible
    )

#### Description [src]

Gets the accessible name of the accessible.

#### Return value

Type: `const gchar*`

A character string representing the accessible name of the object.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.